Opened 15 years ago

Closed 15 years ago

#1853 closed defect (fixed)

[with spkg] update libgpg_error to 1.6

Reported by: Michael Abshoff Owned by: Michael Abshoff
Priority: major Milestone: sage-2.10.1
Component: packages: standard Keywords:
Cc: Merged in:
Authors: Reviewers:
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Status badges

Description

Also make sure to add 64 bit OSX support

Change History (2)

comment:1 Changed 15 years ago by Michael Abshoff

Summary: update libgpg_error to 1.6[with spkg] update libgpg_error to 1.6

An updated spkg with 64 bit OSX build support can be found at:

http://sage.math.washington.edu/home/mabshoff/release-cycles-2.10.1/alpha0/libgpg_error-1.6.spkg

Cheers,

Michael

comment:2 Changed 15 years ago by Michael Abshoff

Resolution: fixed
Status: newclosed

Merged in Sage 2.10.1.alpha0

Note: See TracTickets for help on using tickets.